<!-- templates/lab_9/partials/header.html -->
<nav class="navbar navbar-default navbar-fixed-top" >
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar" >
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="{% url 'lab-10:index' %}">Lab-10</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
        <a href="{% url 'lab-10:movie_list' %}" > Movie List</a>
        </li>

        <li>
          <a href="{% url 'lab-10:list_watch_later' %}" > List Watch Later</a>
        </li>
        
        <li>
          <a href="{% url 'lab-10:auth_logout' %}" hidden id="logoutHeader" hidden> <span class=" glyphicon glyphicon-log-out"></span>  Logout</a>
        </li>
        
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
